Subject: Suspension Processes require Notice when a Suspension is Lifted.

From: "TS Glassey" <[email-masked]>
Date: Fri, 1 Aug 2008 08:09:40 -0700

Folks -
when the IETF lifts a Suspension just doing it and neglecting to announce 
that the individual who was suspended is an act which can only be reviewed 
as 'an attempt by the WG Chair to keep that person off that list' and in 
doing so, and one would think that this opens the Sponsor's and the IETF 
itself to more pain.

Otherwise the abuse that was the unjust suspension isnt acknowledged and is 
allowed to continue to do its damage to the suspended party by forcing them 
to continue to test their posting rights again and again...

In summary, if the IETF notices the party who is suspended when posting 
rights are removed then they MUST notice as well when the rights are 
restored. Nothing else is ethical or reasonable...

Also when an appeal is acted on, someone needs to say something to the 
person who filed that appeal. Right? - so who is that and when is it said?

We need both of these flow-issues addressed in that process.

---
Personal Disclaimers Apply

TS Glassey 

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipr-wg

---

From: "Frank Ellermann" <[email-masked]>
Date: Fri, 1 Aug 2008 18:42:46 +0200

TS Glassey wrote: [...]

Trying to follow 64kbps audio over a V.90 line with 
a tool claiming to be a "media player" is a rather
interesting exercise, but I'm pretty sure that this
WG won't start to work on 3934bis.  

Post an individual draft if something in RFC 3934
isn't as it should be, and discuss this elsewhere.

 Frank

---

From: Harald Alvestrand <[email-masked]>
Date: Sun, 03 Aug 2008 18:13:59 +0100

It seems that somehow my suspension of mr. Glassey's posting privilleges 
wasn't effective. Now trying again.

TS Glassey wrote:
> Folks -
> when the IETF lifts a Suspension just doing it and neglecting to 
> announce that the individual who was suspended is an act which can 
> only be reviewed as 'an attempt by the WG Chair to keep that person 
> off that list' and in doing so, and one would think that this opens 
> the Sponsor's and the IETF itself to more pain.
>
> Otherwise the abuse that was the unjust suspension isnt acknowledged 
> and is allowed to continue to do its damage to the suspended party by 
> forcing them to continue to test their posting rights again and again...
>
> In summary, if the IETF notices the party who is suspended when 
> posting rights are removed then they MUST notice as well when the 
> rights are restored. Nothing else is ethical or reasonable...
>